Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorspingel2011-03-07 21:09:51 -0500
committerspingel2011-03-07 21:09:51 -0500
commita2d7e03669bf125b2c106c5d2f8d301e63620f70 (patch)
treea9d141acd3504e90a6b709ee3ac04ea5701cbbac /org.eclipse.mylyn.trac-feature
parentace953b18313e81afcab42311884473d0d10944c (diff)
downloadorg.eclipse.mylyn.tasks-a2d7e03669bf125b2c106c5d2f8d301e63620f70.tar.gz
org.eclipse.mylyn.tasks-a2d7e03669bf125b2c106c5d2f8d301e63620f70.tar.xz
org.eclipse.mylyn.tasks-a2d7e03669bf125b2c106c5d2f8d301e63620f70.zip
NEW - bug 338896: remove Orbit bundles from features
https://bugs.eclipse.org/bugs/show_bug.cgi?id=338896
Diffstat (limited to 'org.eclipse.mylyn.trac-feature')
-rw-r--r--org.eclipse.mylyn.trac-feature/feature.xml33
1 files changed, 6 insertions, 27 deletions
diff --git a/org.eclipse.mylyn.trac-feature/feature.xml b/org.eclipse.mylyn.trac-feature/feature.xml
index 6adfbbc9e..4a01f4eec 100644
--- a/org.eclipse.mylyn.trac-feature/feature.xml
+++ b/org.eclipse.mylyn.trac-feature/feature.xml
@@ -29,42 +29,21 @@
</license>
<requires>
- <import plugin="org.eclipse.mylyn.context.core" version="3.4.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.4.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.ui" version="3.4.0" match="compatible"/>
- <import feature="org.eclipse.mylyn_feature" version="3.4.0.I20100101" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.context.core" version="3.5.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.5.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.ui" version="3.5.0" match="compatible"/>
+ <import feature="org.eclipse.mylyn_feature" version="3.5.0" match="compatible"/>
</requires>
<plugin
- id="org.eclipse.mylyn.trac.ui"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
id="org.eclipse.mylyn.trac.core"
download-size="0"
install-size="0"
version="0.0.0"
unpack="false"/>
-
- <plugin
- id="org.apache.xmlrpc"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
- <plugin
- id="org.apache.ws.commons.util"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
-
+
<plugin
- id="javax.xml.bind"
+ id="org.eclipse.mylyn.trac.ui"
download-size="0"
install-size="0"
version="0.0.0"

Back to the top